import { getStorage } from "@/utils/storage"

/**
 * model: 配置文件
 * 作者：zhang-shu-wei
 * 日期：2022年8月10日
 * 邮箱：2966211270@qq.com
 */
let url_config = ''			// 用户登录


if (process.env.NODE_ENV === 'development') {
    // 开发环境 配置域名
    console.log('~开发环境~')
    getStorage('brand') == 'pc'
        ? url_config = '/jx'
        : url_config = 'https://wx.jxc4.com'

} else {
    // 生产环境
    console.log('~生产环境~')
    url_config = "https://wx.jxc4.com"
}


export default url_config